6

Problem with VLC and ALSA ("Potential ALSA version problem: please update alsa-lib")

view full story
linux-howto

http://forums.opensuse.org – Hello. I am running openSUSE 11.3 KDE x64. I have installed codecs per this guide. I have also installed VLC 1.1.0 from the Packman repository. My output from the ALSA diagnostic script: http://www.alsa-project.org/db/?f=8b...b99e504b255c6b. The error message VLC is showing: Quote: Potential ALSA version problem: VLC failed to initialize your sound output device (if any). (Distributions)